
/*Digital Project*/

.slider-wrapper{padding-top:70px;}

.carousel-1{
  margin-bottom:-4px;
}

#left-btn i{color:#fff!important;}
#right-btn i{color:#fff!important;}


/*Menu Colors*/

/*Option 1*/

#digital-project-bg-1.menu-bar{
    background-color: #00238c;
}

.digi-colour-1{background-color: #00238c;}

.digi-colour-1 #top-menu-btn a{
	color: #4f7bff;
}

.digi-colour-1 #menu-bg{
	border-right-color: #445998;	
	}
	
.digi-colour-1 #top-name a{
	color: #4f7bff;
}

.digi-colour-1 #top-name a:hover{
	color:#0036d9;
}

/*Option 2*/

#digital-project-bg-2.menu-bar{
    background-color: #1e0241;
}

.digi-colour-2{
    background-color: #1e0241;
}

.digi-colour-2 #top-menu-btn a{
	color: #d900d9;
}

.digi-colour-2 #menu-bg{
	border-right-color: #d900d9;	
	}
	
.digi-colour-2 #top-name a{
	color: #d900d9;
}

.digi-colour-2 #top-name a:hover{
	color:#9b009b;
}


/*Option 3*/

#digital-project-bg-3.menu-bar{
    background-color: #36d900;
}

.digi-colour-3{
    background-color: #fff;
}

.digi-colour-3 #top-menu-btn a{
	color: #fff;
}

.digi-colour-3 #menu-bg{
	border-right-color: #fff;	
	}
	
.digi-colour-3 #top-name a{
	color: #fff;
}

.digi-colour-3 #top-name a:hover{
	color:#238c00;
}



/*Option 4*/

#digital-project-bg-4.menu-bar{
    background-color: #eeeeee;
}

.digi-colour-4{
    background-color: #999;
}

.digi-colour-4 #top-menu-btn a{
	color: #999;
}

.digi-colour-4 #menu-bg{
	border-right-color: #999;	
	}
	
.digi-colour-4 #top-name a{
	color: #999;
}

.digi-colour-4 #top-name a:hover{
	color:#fff;
}


/*Option 5*/

#digital-project-bg-5.menu-bar{
    background-color: #eeeeee;
}

.digi-colour-5{
    background-color: #d90000;
}

.digi-colour-5 #top-menu-btn a{
	color: #d90000;
}

.digi-colour-5 #menu-bg{
	border-right-color: #d90000;	
	}
	
.digi-colour-5 #top-name a{
	color: #d90000;
}

.digi-colour-5 #top-name a:hover{
	color:#999;
}


/*Option 6*/

#digital-project-bg-6.menu-bar{
    background-color: #eeeeee;
}

.digi-colour-6{
    background-color: #b200b2;
}

.digi-colour-6 #top-menu-btn a{
	color: #b200b2;
}

.digi-colour-6 #menu-bg{
	border-right-color: #b200b2;	
	}
	
.digi-colour-6 #top-name a{
	color: #b200b2;
}

.digi-colour-6 #top-name a:hover{
	color:#999;
}


/*Option 7*/

#digital-project-bg-7.menu-bar{
    background-color: #eeeeee;
}

.digi-colour-7{
    background-color: #8c4600;
}

.digi-colour-7 #top-menu-btn a{
	color: #8c4600;
}

.digi-colour-7 #menu-bg{
	border-right-color: #8c4600;	
	}
	
.digi-colour-7 #top-name a{
	color: #8c4600;
}

.digi-colour-7 #top-name a:hover{
	color:#999;
}



/*Option 8*/

#digital-project-bg-8.menu-bar{
    background-color: #eeeeee;
}

.digi-colour-8{
    background-color: #e05d45;
}

.digi-colour-8 #top-menu-btn a{
	color: #e05d45;
}

.digi-colour-8 #menu-bg{
	border-right-color: #e05d45;	
	}
	
.digi-colour-8 #top-name a{
	color: #e05d45;
}

.digi-colour-8 #top-name a:hover{
	color:#999;
}


/*Caroucell Color Options*/


#left-btn i{color:#fff!important;}
#right-btn i{color:#fff!important;}
/*Backgrounds*/

/*Option 1*/

.digital-1{
  /*position: relative;
  z-index: 0!important;*/
  background-color:#001040;  
}

.digital-1-bottom{
  position: relative;
  z-index: 100!important;  
  background-color: #002db2
}

.image-option-bg-1{  
    background-color: #002db2;
}	

/*Option 2*/

.digital-2{
  /*position: relative;
  z-index: 0!important;*/
  background-color:#8500b2;  
}

.digital-2-bottom{
  position: relative;
  z-index: 100!important;  
  background-color: #200040;     
}


/*Option 3*/

.digital-3{
  /*position: relative;
  z-index: 0!important;*/
  background-color:#238c00;  
}

.digital-3-bottom{
  position: relative;
  z-index: 100!important;  
  background-color: #36d900;     
}


.image-option-bg-3{  
    background-color: #36d900;
}


/*Option 4*/

.digital-4{
  /*position: relative;
  z-index: 0!important;*/
  background-color:#eeeeee;  
}

.digital-4-bottom{
  position: relative;
  z-index: 100!important;  
  background-color: #444444;     
}


.image-option-bg-4{  
    background-color: #444444;
}

/*Option 5*/

.digital-5{
  /*position: relative;
  z-index: 0!important;*/
  background-color:#d90000;  
}

.digital-5-bottom{
  position: relative;
  z-index: 100!important;  
  background-color: #ff0000;     
}


.image-option-bg-5{  
    background-color: #ff0000;
}



/*Option 6*/

.digital-6{
  /*position: relative;
  z-index: 0!important;*/
  background-color:#4c0066;  
}

.digital-6-bottom{
  position: relative;
  z-index: 100!important;  
  background-color: #535362;     
}


.image-option-bg-6{  
    background-color: #535362;
}



/*Option 7*/

.digital-7{
  /*position: relative;
  z-index: 0!important;*/
  background-color:#34261a;  
}

.digital-7-bottom{
  position: relative;
  z-index: 100!important;  
  background-color: #242415;     
}


.image-option-bg-7{  
    background-color: #242415;
}



/*Option 8*/

.digital-8{
  /*position: relative;
  z-index: 0!important;*/
  background-color:#e05d45;  
}

.digital-8-bottom{
  position: relative;
  z-index: 100!important;  
  background-color: #bc4b4a;     
}


.image-option-bg-8{  
    background-color: #bc4b4a;
}


/*Buttons*/

/*Option 1*/

.left-btn-bg-1{background-color:#00008c;}

.left-btn-bg-1:hover{background-color:#000;}

.right-btn-bg-1{background-color:#00008c;}

.right-btn-bg-1:hover{background-color:#000;}

/*Option 2*/

.left-btn-bg-2{background-color:#d900d9;}

.left-btn-bg-2:hover{background-color:#000;}

.right-btn-bg-2{background-color:#d900d9;}

.right-btn-bg-2:hover{background-color:#000;}

/*Option 3*/

.left-btn-bg-3{background-color:#36d900;}

.left-btn-bg-3:hover{background-color:#207f00;}

.right-btn-bg-3{background-color:#36d900;}

.right-btn-bg-3:hover{background-color:#207f00;}



/*Option 4*/

.left-btn-bg-4{background-color:#444;}

.left-btn-bg-4:hover{background-color:#d6d6d6;}

.right-btn-bg-4{background-color:#444;}

.right-btn-bg-4:hover{background-color:#d6d6d6;}


/*Option 5*/

.left-btn-bg-5{background-color:#ff0000;}

.left-btn-bg-5:hover{background-color:#ccc;}

.right-btn-bg-5{background-color:#ff0000;}

.right-btn-bg-5:hover{background-color:#ccc;}


/*Option 6*/

.left-btn-bg-6{background-color:#b200b2;}

.left-btn-bg-6:hover{background-color:#ccc;}

.right-btn-bg-6{background-color:#b200b2;}

.right-btn-bg-6:hover{background-color:#ccc;}



/*Option 7*/

.left-btn-bg-7{background-color:#725e4d;}

.left-btn-bg-7:hover{background-color:#ccc;}

.right-btn-bg-7{background-color:#725e4d;}

.right-btn-bg-7:hover{background-color:#ccc;}



/*Option 8*/

.left-btn-bg-8{background-color:#bc4b4a;}

.left-btn-bg-8:hover{background-color:#ccc;}

.right-btn-bg-8{background-color:#bc4b4a;}

.right-btn-bg-8:hover{background-color:#ccc;}


.digital-other{
  background-color: #ccc;
  padding:0;
  margin:0;
  z-index:140!important;
}



@media screen and (max-width: 2880px) {
	
/*.image-option{width: 100%!important;}	*/
	


/*.digital-project-label h1{
font-size: 180px!important;
line-height: 180px;
line-height: 6.8vw!important;
font-size: 6.8vw!important;
margin-top:-4%!important;
margin-left:6%!important;
}	

.digital-project-info a{
margin-top: 13.8%!important;
margin-right:270px!important;
font-size: 4.5vw!important;
}*/

/*Brand Project Pages Panel*/

/*#project-top-label h1{
	line-height: 6.8vw;
	font-size: 6.8vw;
	margin-left: 2%!important;
	margin-top:5%!important;
} 

#project-top-label a{
  font-size: 4.5vw;	
  margin-top: 36.6%;
  margin-right:149px;
}


.info-box-right{
	height:800px!important;
	}*/
}
	
	

@media screen and (max-width: 2560px) {
	
.image{ 
height: 100%!important;
}		

/*Carousel*/

#left-btn, #right-btn{
top: 30%!important;
}	

#left-btn2, #right-btn2{
top: 106%!important;
	}
	
	
.carousel-image-option{
	width: 100%; 
	padding: 0 18% 0 18%;
	}	

.image-option{
	width: 100%!important;
	padding: 6.6% 18% 6.6% 18%;
	}	
	
/*.image{ width: 100%;}*/

/*Digital Project Pages*/

.digital-project-label{
	padding-left: 18%;
	margin-top: -5.5%!important;
	}


.digital-project-label h1{
	font-size: /*6.6vw!important*/160px!important;
	line-height: /*6.6vw!important*/160px!important;

}

.digital-project-info{
	padding-right: 21.5%!important;
	margin-top: -10%!important;
	}
	
.digital-project-info a{
font-size: /*2.6vw!important*/60px!important;
}


}

@media screen and (max-width: 1920px) {
	

#left-btn, #right-btn{
top: 40%!important;
}	

#left-btn2, #right-btn2{
top: 128%!important;	
	}

	
.carousel-image-option{width: 100%; padding: 0 10% 0 10%;}

.image-option{
	width: 100%!important;
	padding: 0% 10% 0% 10%;
	}	

/*Digital  Project Pages*/


.digital-project-label h1{
/*margin-top:50px!important;*/
margin-left:-22%!important;
margin-top: 13.6%!important;
	font-size: /*6.6vw!important*/140px!important;
	line-height: /*6.6vw!important*/140px!important;
}

.digital-project-info a{
font-size: /*3vw!important*/56px!important;
}

.digital-project-info a{
margin-top: 36%!important;
margin-right:-6%!important;

}

}

@media screen and (max-width: 1680px) {

/*Digital Project Pages*/


.digital-project-label h1{
margin-top:16.8%!important;
margin-left:-31.4%!important;
	font-size: /*6.6vw!important*/142px!important;
	line-height: /*6.6vw!important*/150px!important;
}

.digital-project-info a{
margin-top: 42.2%!important;
margin-right:-24.6%!important;
font-size: /*3vw!important*/56px!important;
}
    
    
.image-option{
	width: 100%!important;
	padding: 6.6% 10% 6.6% 10%;
	}    


}


@media screen and (max-width: 1600px) and (orientation : portrait) {
    
.carousel-image-option{width: 100%; padding: 0 0 0 0;}

/*Digital Project Pages*/


.digital-project-label h1{
margin-top:-20%!important;
margin-left:40px!important;
}

.digital-project-info a{
margin-top: -12%!important;
margin-right:200px!important;

}



}



@media screen and (max-width: 1600px) and (orientation : landscape) {

.digital-project-label h1{
margin-top:16%!important;
margin-left:-31.4%!important;
}


}



@media screen and (max-width: 1440px) {
	
/*Digital Project Pages*/

.digital-project-label h1{
margin-top:15%!important;
margin-left:-31.4%!important;
}
	
/*Digital Project Gallery*/	

#left-btn, #right-btn{
top: 37%!important;
}	

#left-btn2, #right-btn2{
top: 114.6%!important;	
	}	
	
	}



@media screen and (max-width: 1366px) {
    
/*Digital Project Pages*/

.digital-project-label h1{
margin-top:17%!important;
margin-left:-31.4%!important;
font-size: /*9vw!important*/122px!important;
line-height: /*9.5vw!important*/130px!important;   
}    

   .digital-project-info a:not(*:root)
 {
margin-top: 36%!important;
margin-right:-130px!important;

}
	
/*Digital Project Gallery*/	

#left-btn, #right-btn{
top: 46%!important;
}	

#left-btn2, #right-btn2{
top: 139%!important;	
	}

.image-option{
	width: 100%!important;
	padding: 0% 10% 0% 10%;
	}	


}



@media screen and (max-width: 1334px){
	
/*Digital Project Pages*/

    
.digital-project-label h1{}

.digital-project-info a{}

	
	
	}

@media screen and (max-width: 1280px){
	
	
#right-btn, #left-btn, #right-btn2, #left-btn2{
top: 45%; 	
	}
    
/*Digital Project Pages*/

.digital-project-label h1{
margin-top:17%!important;
margin-left:-31.4%!important;
font-size: /*9vw!important*/122px!important;
line-height: /*9.5vw!important*/130px!important;   
}    

.digital-project-info a:not(*:root)
    
 {
margin-top: 40%!important;
margin-right:-130px!important;

}
	    

}

@media screen and (max-width: 1200px){

/*Digital Project Pages*/

.digital-project-label h1{
margin-top:-16.6%!important;
margin-left:-33%!important;
 	font-size: /*9.6vw!important*/122px!important;
	line-height: /*9.6vw!important*/130px!important;  
}

.digital-project-info a{
margin-top: 8.8%!important;
margin-right:-27.4%!important;

}
    
    
 


}


@media screen and (max-width: 1136px){
	
#right-btn, #left-btn, #right-btn2, #left-btn2{
display: none; 	
	}
	
/*Digital Project Pages*/

.digital-project-label h1{
margin-top:21.5%!important;
margin-left:-36.8%!important;
 	font-size: /*9.6vw!important*/122px!important;
	line-height: /*9.6vw!important*/130px!important; 
}

.digital-project-info a{
margin-top:49%!important;
margin-right:-27%!important;

}

	
	
	}


@media screen and (max-width: 1080px){
	

		
/*Digital Project Pages*/

.digital-project-label h1{
margin-top:-19%!important;
margin-left:-32.8%!important;
 	font-size: /*9.6vw!important*/122px!important;
	line-height: /*9.6vw!important*/130px!important; 
}

.digital-project-info a{
margin-top: 8%!important;
margin-right:-27.8%!important;

}

.digital-tabs{ width: 140%; margin-left: -200px;}

	
	}



@media screen and (max-width: 1024px) and (max-height:768px) and (orientation : landscape)   {


/*Digital Project Pages*/

.digital-project-label h1{
margin-top:12.4%!important;
margin-left:-17.8%!important;
margin-right:60%!important;
font-size:100px!important;
line-height:120px!important;    
}

/*.digital-project-info a{
font-size: 46px!important;	
margin-top:26%!important;
margin-right:-13.6%!important;

}*/
    
.digital-project-info:not(*:root){
	padding-right: 21.5%!important;
	margin-top: -22%!important;
	}    
    
.digital-project-info a:not(*:root){
font-size: /*2.6vw!important*/font-size: 46px!important;	
}       
    
.digital-project-info{
	padding-right: 21.5%!important;
	margin-top: -22%!important;
	}
	
.digital-project-info a{
font-size: /*2.6vw!important*/font-size: 46px!important;	
}     
    
  
 /* Chrome 43+ (and Opera 30+) */

/*@supports (-webkit-appearance:none) and (R:0) {} */
    
    

/*Digital Project Pages Panel*/

/*Digital*/

.info-box-right.digital-line-divider-1{
  border-left:none!important;
  height: auto!important;
}

.info-box-right.digital-line-divider-1 h4{
  margin-left: -9%!important;
}
    
.info-box-right.digital-line-divider-2{
  border-left:none!important;
  height: auto!important;
}

.info-box-right.digital-line-divider-2 h4{
  margin-left: -9%!important;
} 
    
    
.info-box-right.digital-line-divider-3{
  border-left:none!important;
  height: auto!important;
}

.info-box-right.digital-line-divider-3 h4{
  margin-left: -9%!important;
}    
          
    
.info-box-right.digital-line-divider-4{
  border-left:none!important;
  height: auto!important;
}

.info-box-right.digital-line-divider-4 h4{
  margin-left: -9%!important;
}  
    
    
.info-box-right.digital-line-divider-5{
  border-left:none!important;
  height: auto!important;
}

.info-box-right.digital-line-divider-5 h4{
  margin-left: -9%!important;
}     
    
.info-box-right.digital-line-divider-6{
  border-left:none!important;
  height: auto!important;
}

.info-box-right.digital-line-divider-6 h4{
  margin-left: -9%!important;
}     
      
.info-box-right.digital-line-divider-7{
  border-left:none!important;
  height: auto!important;
}

.info-box-right.digital-line-divider-7 h4{
  margin-left: -9%!important;
}   
    
    
.info-box-right.digital-line-divider-8{
  border-left:none!important;
  height: auto!important;
}

.info-box-right.digital-line-divider-8 h4{
  margin-left: -9%!important;
}    

.digital-tabs{ width: 100%!important; margin-left: -190px!important;}
    
    
.image{
	max-width: 60%!important;
	display: block!important;
	margin-top: 0%!important;
	margin-right: 20%!important;
	margin-bottom: 0%!important;
	margin-left: 20%!important;

} 
    
}
	
	
@media screen and (max-width: 1024px) and (orientation : landscape)   {}	
	


	
	
@media screen and (max-width: 1024px) and (orientation : portrait)  {

	
/*Digital Project Pages*/

/*.digital-project-label h1{
  	font-size: 100px!important;
	line-height:120px!important;  
margin-top:0%!important;
margin-left:20px!important;
}

.digital-project-info a{
font-size:56px!important;
margin-top: 0%!important;
margin-right:120px!important;

}

/*Digital*/

/*.info-box-right.digital-line-divider-1{
  border-left:none!important;
  height: auto!important;
}

.info-box-right.digital-line-divider-1 h4{
  margin-left: -9%!important;
}
    
.info-box-right.digital-line-divider-2{
  border-left:none!important;
  height: auto!important;
}

.info-box-right.digital-line-divider-2 h4{
  margin-left: -9%!important;
} 
    
    
.info-box-right.digital-line-divider-3{
  border-left:none!important;
  height: auto!important;
}

.info-box-right.digital-line-divider-3 h4{
  margin-left: -9%!important;
}  
    
.info-box-right.digital-line-divider-4{
  border-left:none!important;
  height: auto!important;
}

.info-box-right.digital-line-divider-4 h4{
  margin-left: -9%!important;
}
    
.info-box-right.digital-line-divider-5{
  border-left:none!important;
  height: auto!important;
}

.info-box-right.digital-line-divider-5 h4{
  margin-left: -9%!important;
}
    
.info-box-right.digital-line-divider-6{
  border-left:none!important;
  height: auto!important;
}

.info-box-right.digital-line-divider-6 h4{
  margin-left: -9%!important;
} 
    
.info-box-right.digital-line-divider-7{
  border-left:none!important;
  height: auto!important;
}

.info-box-right.digital-line-divider-7 h4{
  margin-left: -9%!important;
}  
    
.info-box-right.digital-line-divider-8{
  border-left:none!important;
  height: auto!important;
}

.info-box-right.digital-line-divider-8 h4{
  margin-left: -9%!important;
}    
    
    
.digital-tabs{ width: 100%!important; margin-left: -190px!important;}
    
.image{
	max-width: 60%!important;
	display: block!important;
	margin-top: 0%!important;
	margin-right: 20%!important;
	margin-bottom: 0%!important;
	margin-left: 20%!important;

} */
    
}		
	
@media screen and (max-width: 960px) and (orientation : landscape) {
		
	
/*Digital Project Pages*/

.digital-project-label h1{
margin-top:16.6%!important;
margin-left:-17.8%!important;
}

.digital-project-info a{
    font-size: 46px!important;
margin-top: 31%!important;
margin-right:-13.8%!important;

}


/*Digital*/

.info-box-right.digital-line-divider-1 h4{
  margin-left: -9.6%!important;
  margin-bottom: 80px!important;
}
    
.info-box-right.digital-line-divider-2 h4{
  margin-left: -9.6%!important;
  margin-bottom: 80px!important;
}    
    
.info-box-right.digital-line-divider-3 h4{
  margin-left: -9.6%!important;
  margin-bottom: 80px!important;
}
    
.info-box-right.digital-line-divider-4 h4{
  margin-left: -9.6%!important;
  margin-bottom: 80px!important;
}
    
.info-box-right.digital-line-divider-5 h4{
  margin-left: -9.6%!important;
  margin-bottom: 80px!important;
}
    
.info-box-right.digital-line-divider-6 h4{
  margin-left: -9.6%!important;
  margin-bottom: 80px!important;
}
    
.info-box-right.digital-line-divider-7 h4{
  margin-left: -9.6%!important;
  margin-bottom: 80px!important;
}
    
.info-box-right.digital-line-divider-8 h4{
  margin-left: -9.6%!important;
  margin-bottom: 80px!important;
}    
    
    
.image-option{ width: 100%; padding: 0 13% 0 13%; margin-bottom:60px;}

.digital-tabs{ width: 100%; margin-left: -74px;}

	}
	



@media screen and (max-width: 900px){

img {height:auto; width:auto\9; // IE8 Fix}

/*Digital Project Pages*/

.digital-project-label h1{
margin-top:-10%!important;
margin-left:12px!important;
}

.digital-project-info a{
margin-top: 6%!important;
margin-right:100px!important;

}


/*Digital*/

.info-box-right.digital-line-divider-1 h4{
  margin-left: -10.4%!important;
  margin-bottom: 80px!important;
}
    
.info-box-right.digital-line-divider-2 h4{
  margin-left: -10.4%!important;
  margin-bottom: 80px!important;
}    

.info-box-right.digital-line-divider-3 h4{
  margin-left: -10.4%!important;
  margin-bottom: 80px!important;
}
    
.info-box-right.digital-line-divider-4 h4{
  margin-left: -10.4%!important;
  margin-bottom: 80px!important;
}
    
.info-box-right.digital-line-divider-5 h4{
  margin-left: -10.4%!important;
  margin-bottom: 80px!important;
}
    
.info-box-right.digital-line-divider-6 h4{
  margin-left: -10.4%!important;
  margin-bottom: 80px!important;
}
    
.info-box-right.digital-line-divider-7 h4{
  margin-left: -10.4%!important;
  margin-bottom: 80px!important;
}    
    
.info-box-right.digital-line-divider-8 h4{
  margin-left: -10.4%!important;
  margin-bottom: 80px!important;
}
    
.digital-tabs{ width: 100%; margin-left: -74px;}

}


@media screen and (max-width: 854px) {
	
	
/*Digital Project Pages*/

.digital-project-label h1{

margin-top:17.6%!important;
margin-right:30%!important;
margin-left:-17.8%!important;
}

.digital-project-info a{
font-size: 46px!important;	
margin-top: 32%!important;
margin-right:-13.6%!important;
}


/*Digital*/

.info-box-right.digital-line-divider-1 h4{
  margin-left: -11%!important;
  margin-bottom: 80px!important;
}

.info-box-right.digital-line-divider-2 h4{
  margin-left: -11%!important;
  margin-bottom: 80px!important;
}
    
.info-box-right.digital-line-divider-2 h4{
  margin-left: -11%!important;
  margin-bottom: 80px!important;
}
    
.info-box-right.digital-line-divider-4 h4{
  margin-left: -11%!important;
  margin-bottom: 80px!important;
} 
    
.info-box-right.digital-line-divider-5 h4{
  margin-left: -11%!important;
  margin-bottom: 80px!important;
}

.info-box-right.digital-line-divider-6 h4{
  margin-left: -11%!important;
  margin-bottom: 80px!important;
}
    
.info-box-right.digital-line-divider-7 h4{
  margin-left: -11%!important;
  margin-bottom: 80px!important;
}
    
.info-box-right.digital-line-divider-8 h4{
  margin-left: -11%!important;
  margin-bottom: 80px!important;
}    

.digital-tabs{ width: 100%; margin-left: -21%!important;}	
	
	}


@media screen and (max-width: 800px) {

/*Digital Project Pages*/

.digital-project-label h1{

margin-top:5%!important;
margin-right: 30%!important;
margin-left:-17.6%!important;
	font-size: /*9.6vw!important*/90px!important;
	line-height: /*9.6vw!important*/100px!important;
}

.digital-project-info a{
font-size: 46px!important;	
margin-top: 17.8%!important;
margin-right:-14%!important;
}

.digital-project-info a:not(*:root){
font-size: 46px!important;	
margin-top: 17.8%!important;
margin-right:-14%!important;
}

/*Digital*/

.info-box-right.digital-line-divider-1 h4{
  margin-left: -9%!important;
  margin-bottom: 80px!important;
}
    
.info-box-right.digital-line-divider-2 h4{
  margin-left: -9%!important;
  margin-bottom: 80px!important;
}

.info-box-right.digital-line-divider-3 h4{
  margin-left: -9%!important;
  margin-bottom: 80px!important;
}
    
.info-box-right.digital-line-divider-4 h4{
  margin-left: -9%!important;
  margin-bottom: 80px!important;
}
 
.info-box-right.digital-line-divider-5 h4{
  margin-left: -9%!important;
  margin-bottom: 80px!important;
}
    
.info-box-right.digital-line-divider-6 h4{
  margin-left: -9%!important;
  margin-bottom: 80px!important;
}

.info-box-right.digital-line-divider-7 h4{
  margin-left: -9%!important;
  margin-bottom: 80px!important;
}
    
.info-box-right.digital-line-divider-8 h4{
  margin-left: -9%!important;
  margin-bottom: 80px!important;
}     

.digital-tabs{ width: 100%!important; margin-left: -21%!important;}
	

	}
	
	
	
@media screen and (max-width: 800px) and (orientation : landscape) {
	

/*Digital Project Pages*/

.digital-project-label h1{

margin-top:24.4%!important;
margin-right: 30%!important;
margin-left:-17.8%!important;
}

.digital-project-info a{
font-size: 46px!important;	
margin-top: 40.6%!important;
margin-right:-13.8%!important;
}


	}
			


@media screen and (max-width: 768px) and (orientation : landscape)  {
    
 .fullscreen{display: none;}   
	
.image{ width: 100%;}		
	
/*Digital Project Pages*/

.digital-project-label h1{
 	font-size: /*9.6vw!important*/90px!important;
	line-height: /*9.6vw!important*/100px!important;   
margin-top:-8%!important;
margin-right: 20%!important;
margin-left:10px!important;
}

.digital-project-info a{
font-size: 46px!important;	
margin-top: 7.4%!important;
margin-right:100px!important;
}
    
    
   


/*Digital*/

.info-box-right.digital-line-divider-1 h4{
  margin-left: -9%!important;
  margin-bottom: 80px!important;
}
    
.info-box-right.digital-line-divider-2 h4{
  margin-left: -9%!important;
  margin-bottom: 80px!important;
} 
    
.info-box-right.digital-line-divider-3 h4{
  margin-left: -9%!important;
  margin-bottom: 80px!important;
}
    
.info-box-right.digital-line-divider-4 h4{
  margin-left: -9%!important;
  margin-bottom: 80px!important;
} 
    
.info-box-right.digital-line-divider-5 h4{
  margin-left: -9%!important;
  margin-bottom: 80px!important;
}
    
.info-box-right.digital-line-divider-6 h4{
  margin-left: -9%!important;
  margin-bottom: 80px!important;
} 
    
.info-box-right.digital-line-divider-7 h4{
  margin-left: -9%!important;
  margin-bottom: 80px!important;
}
    
.info-box-right.digital-line-divider-8 h4{
  margin-left: -9%!important;
  margin-bottom: 80px!important;
}    
    

.digital-tabs{ width: 100%; margin-left: -21%;}

	
	
	}		
	
	
	
@media screen and (max-width: 768px)  and (orientation : portrait)   {
	
.image{ width: 100%;}		
	
/*Digital Project Pages*/

.digital-project-label h1{

margin-top:8%!important;
margin-right: 30%!important;
margin-left:-17.4%!important;
}

/*.digital-project-info a{
font-size: 46px!important;	
margin-top: 23%!important;
margin-right:-14%!important;
}*/
    
.digital-project-info:not(*:root){
	padding-right: 21.5%!important;
	margin-top: -8%!important;
	}
    
 .digital-project-info a:not(*:root){
font-size:46px!important;
}   
    
.digital-project-info{
	padding-right: 21.5%!important;
	margin-top: -8%!important;
	}
	
.digital-project-info a{
font-size:46px!important;
}    
   
    
    
.digital-tabs{ width: 100%; margin-left: -20%!important;}

.info-box-right.digital-line-divider h4{  
  margin-left: -14%!important;
  margin-bottom: 80px!important;
}	
	
	}	
	
@media screen and (max-width: 750px) {
	
	
/*Digital Project Pages*/

.digital-project-label h1{
margin-top:0%!important;
margin-right: 30%!important;
margin-left:-17.6%!important;
}

.digital-project-info a{
font-size: 38px!important;	    
margin-top:15%!important;
margin-right:-14.1%!important;
}


/*Digital*/

.info-box-right.digital-line-divider-1 h4{
  margin-left: -9.5%!important;
  margin-bottom: 120px!important;
}
	
.info-box-right.digital-line-divider-2 h4{
  margin-left: -9.5%!important;
  margin-bottom: 120px!important;
}
    
.info-box-right.digital-line-divider-3 h4{
  margin-left: -9.5%!important;
  margin-bottom: 120px!important;
}
    
.info-box-right.digital-line-divider-4 h4{
  margin-left: -9.5%!important;
  margin-bottom: 120px!important;
} 
    
.info-box-right.digital-line-divider-5 h4{
  margin-left: -9.5%!important;
  margin-bottom: 120px!important;
}
	
.info-box-right.digital-line-divider-6 h4{
  margin-left: -9.5%!important;
  margin-bottom: 120px!important;
}
    
.info-box-right.digital-line-divider-7 h4{
  margin-left: -9.5%!important;
  margin-bottom: 120px!important;
}
    
.info-box-right.digital-line-divider-8 h4{
  margin-left: -9.5%!important;
  margin-bottom: 120px!important;
}    
	
	
	}
    
	
@media screen and (max-width: 720px) {	
       
.digital-project-info a{
font-size: 32px!important;
margin-top:16.4%!important;
margin-right:-14.1%!important;
}
	/*Digital*/

.info-box-right.digital-line-divider-1 h4{
 margin-right: 0%!important;
  margin-bottom: 80px!important;
}
    
.info-box-right.digital-line-divider-2 h4{
 margin-right: 0%!important;
  margin-bottom: 80px!important;
}
    
.info-box-right.digital-line-divider-3 h4{
 margin-right: 0%!important;
  margin-bottom: 80px!important;
}
    
.info-box-right.digital-line-divider-4 h4{
 margin-right: 0%!important;
  margin-bottom: 80px!important;
} 
    
.info-box-right.digital-line-divider-5 h4{
 margin-right: 0%!important;
  margin-bottom: 80px!important;
}
    
.info-box-right.digital-line-divider-6 h4{
 margin-right: 0%!important;
  margin-bottom: 80px!important;
}
    
.info-box-right.digital-line-divider-7 h4{
 margin-right: 0%!important;
  margin-bottom: 80px!important;
}
    
.info-box-right.digital-line-divider-8 h4{
 margin-right: 0%!important;
  margin-bottom: 80px!important;
}     
    
	
}	
    
	
@media screen and (max-width: 640px) {
	
	
/*Digital Project Pages*/

.digital-project-label h1{
 	font-size: /*9.6vw!important*/80px!important;
	line-height: /*9.6vw!important*/90px!important;  
margin-top:3%!important;
margin-right: 20%!important;
margin-left:-16.2%!important;

}

.digital-project-info a{
    font-size: 33px!important;
margin-top: 19%!important;
margin-right:-15.6%!important;
}



/*Digital*/

.info-box-right.digital-line-divider-1 h4{
  margin-left: -11%!important;
}
    
.info-box-right.digital-line-divider-2 h4{
  margin-left: -11%!important;
}
    
.info-box-right.digital-line-divider-3 h4{
  margin-left: -11%!important;
}
    
.info-box-right.digital-line-divider-4 h4{
  margin-left: -11%!important;
}
    
.info-box-right.digital-line-divider-5 h4{
  margin-left: -11%!important;
}
    
.info-box-right.digital-line-divider-6 h4{
  margin-left: -11%!important;
}
    
.info-box-right.digital-line-divider-7 h4{
  margin-left: -11%!important;
}
    
.info-box-right.digital-line-divider-8 h4{
  margin-left: -11%!important;
}    
	
	
	}	
		
@media screen and (max-width: 640px) and (orientation : landscape) {
	
	
/*Digital Project Pages*/

.digital-project-label h1{
 	font-size: /*9.6vw!important*/80px!important;
	line-height: /*9.6vw!important*/90px!important;     
margin-top:26%!important;
margin-right:30%!important;
margin-left:-16.2%!important;
}
   

.digital-project-info a{
font-size: 33px!important;
margin-top: 54%!important;
margin-right:-15.6%!important;
}
    
    
.digital-project-info a:not(*:root){
font-size: 33px!important;   
margin-top: 54%!important;
margin-right:-15.6%!important;
}   


/*Digital*/

.info-box-right.digital-line-divider-1 h4{
  margin-left: -11%!important;
}

.info-box-right.digital-line-divider-2 h4{
  margin-left: -11%!important;
}

.info-box-right.digital-line-divider-3 h4{
  margin-left: -11%!important;
}

.info-box-right.digital-line-divider-4 h4{
  margin-left: -11%!important;
}
    
.info-box-right.digital-line-divider-5 h4{
  margin-left: -11%!important;
}

.info-box-right.digital-line-divider-6 h4{
  margin-left: -11%!important;
}

.info-box-right.digital-line-divider-7 h4{
  margin-left: -11%!important;
}

.info-box-right.digital-line-divider-8 h4{
  margin-left: -11%!important;
}    
    
	
	}

@media screen and (max-width: 600px) {
	
/*Digital Project Pages*/

.digital-project-label h1{

margin-top:4.6%!important;
margin-right: 20%!important;
margin-left:-17.6%!important;
}

.digital-project-info a{
font-size:32px!important;	
margin-top:18.6%!important;
margin-right:-15.8%!important;
}


/*Digital*/

.info-box-right.digital-line-divider-1 h4{
 margin-left: -13.6%!important;
}
    
.info-box-right.digital-line-divider-2 h4{
 margin-left: -13.6%!important;
}
    
.info-box-right.digital-line-divider-3 h4{
 margin-left: -13.6%!important;
}
    
.info-box-right.digital-line-divider-4 h4{
 margin-left: -13.6%!important;
} 
    
.info-box-right.digital-line-divider-5 h4{
 margin-left: -13.6%!important;
}
    
.info-box-right.digital-line-divider-6 h4{
 margin-left: -13.6%!important;
}
    
.info-box-right.digital-line-divider-7 h4{
 margin-left: -13.6%!important;
}
    
.info-box-right.digital-line-divider-8 h4{
 margin-left: -13.6%!important;
}     

	
/*Digital Project Pages Gallery*/

.digital-tabs{ 
width: 100%!important; 
margin-left: -110px!important;
}


	
	}
	
@media screen and (max-width: 540px) {	

/*Digital Project Pages Panel*/
    
.digital-project-label h1{
	font-size: /*9.6vw!important*/70px!important;
	line-height: /*9.6vw!important*/80px!important; 
margin-top:7%!important;
margin-right: 20%!important;
margin-left:-17.6%!important;
}

.digital-project-info a{
font-size:32px!important;	
margin-top:22.7%!important;
margin-right:-15.8%!important;
}
    
    

/*Digital*/

.info-box-right.digital-line-divider-1 h4{
 margin-left: -12%!important;
  margin-top: 4%!important;
}
    
.info-box-right.digital-line-divider-2 h4{
 margin-left: -12%!important;
  margin-top: 4%!important;
}	
    
.info-box-right.digital-line-divider-3 h4{
 margin-left: -12%!important;
  margin-top: 4%!important;
}	
    
.info-box-right.digital-line-divider-4 h4{
 margin-left: -12%!important;
  margin-top: 4%!important;
}
    
.info-box-right.digital-line-divider-5 h4{
 margin-left: -12%!important;
  margin-top: 4%!important;
}
    
.info-box-right.digital-line-divider-6 h4{
 margin-left: -12%!important;
  margin-top: 4%!important;
}	
    
.info-box-right.digital-line-divider-7 h4{
 margin-left: -12%!important;
  margin-top: 4%!important;
}	
    
.info-box-right.digital-line-divider-8 h4{
 margin-left: -12%!important;
  margin-top: 4%!important;
}    

}	


@media screen and (max-width: 480px) {

.digital-project-info a{
font-size:26px!important;	
margin-top:24.6%!important;
margin-right:-15.8%!important;
}
    
.digital-project-label h1{
	font-size: /*9.6vw!important*/60px!important;
	line-height: /*9.6vw!important*/70px!important;
margin-top:8%!important;
margin-right: 30%!important;
margin-left:-20%!important;
}    

}

@media screen and (max-width: 480px) and (orientation : landscape) {
		
/*Digital Project Pages*/

.digital-project-label h1{
	font-size: /*9.6vw!important*/60px!important;
	line-height: /*9.6vw!important*/70px!important;
margin-top:28.8%!important;
margin-right: 30%!important;
margin-left:-20%!important;
}
    
.digital-project-info a:not(*:root){
font-size:26px!important;	
margin-top:59%!important;
margin-right:-15.8%!important;
}   
    
.digital-project-info a{
font-size:26px!important;	
margin-top:59%!important;
margin-right:-15.8%!important;
}


/*Digital*/

.info-box-right.digital-line-divider-1 h4{
margin-left: 0%!important;
}
    
.info-box-right.digital-line-divider-2 h4{
margin-left: 0%!important;
}

.info-box-right.digital-line-divider-3 h4{
margin-left: 0%!important;
}
    
.info-box-right.digital-line-divider-4 h4{
margin-left: 0%!important;
}
    
.info-box-right.digital-line-divider-5 h4{
margin-left: 0%!important;
}
    
.info-box-right.digital-line-divider-6 h4{
margin-left: 0%!important;
}

.info-box-right.digital-line-divider-7 h4{
margin-left: 0%!important;
}
    
.info-box-right.digital-line-divider-8 h4{
margin-left: 0%!important;
}    
    


.digital-tabs{ 
width: 100%!important; 
margin-left: -100px!important;
}
    
.image{
	max-width: 60%!important;
	display: block!important;
	margin-top: 0%!important;
	margin-right: 20%!important;
	margin-bottom: 0%!important;
	margin-left: 20%!important;

}     
    
	
	}	


	
	
@media screen and (max-width: 480px) and (orientation : portriat)  {
	
/*Digital Project Pages*/

.digital-project-label h1{
margin-top:12.4%!important;
margin-right: 0%!important;
margin-left:-16.6%!important;
}


.digital-project-info a{
font-size:3px!important;	
margin-top:22.7%!important;
margin-right:-15.8%!important;
}
    
/*Digital*/

.info-box-right.digital-line-divider-1{
  border-left:none!important;
}

.info-box-right.digital-line-divider-1 h4{
 margin-left: 40%!important;
  margin-top: 10%!important;
  margin-bottom: 60px!important;
}
    
.info-box-right.digital-line-divider-2{
  border-left:none!important;
}

.info-box-right.digital-line-divider-2 h4{
 margin-left: 40%!important;
  margin-top: 10%!important;
  margin-bottom: 60px!important;
} 
    
.info-box-right.digital-line-divider-3{
  border-left:none!important;
}

.info-box-right.digital-line-divider-3 h4{
 margin-left: 40%!important;
  margin-top: 10%!important;
  margin-bottom: 60px!important;
}
    
.info-box-right.digital-line-divider-4{
  border-left:none!important;
}

.info-box-right.digital-line-divider-4 h4{
 margin-left: 40%!important;
  margin-top: 10%!important;
  margin-bottom: 60px!important;
} 
    
.info-box-right.digital-line-divider-5{
  border-left:none!important;
}

.info-box-right.digital-line-divider-5 h4{
 margin-left: 40%!important;
  margin-top: 10%!important;
  margin-bottom: 60px!important;
}
    
.info-box-right.digital-line-divider-6{
  border-left:none!important;
}

.info-box-right.digital-line-divider-6 h4{
 margin-left: 40%!important;
  margin-top: 10%!important;
  margin-bottom: 60px!important;
} 
    
.info-box-right.digital-line-divider-7{
  border-left:none!important;
}

.info-box-right.digital-line-divider-7 h4{
 margin-left: 40%!important;
  margin-top: 10%!important;
  margin-bottom: 60px!important;
}
    
.info-box-right.digital-line-divider-8{
  border-left:none!important;
}

.info-box-right.digital-line-divider-8 h4{
 margin-left: 40%!important;
  margin-top: 10%!important;
  margin-bottom: 60px!important;
}   
    
.image{
	max-width: 60%!important;
	display: block!important;
	margin-top: 0%!important;
	margin-right: 20%!important;
	margin-bottom: 0%!important;
	margin-left: 20%!important;

}     

	
	}	
	


	
@media screen and (max-width: 360px) {
    
.owl-carousel{margin-top: 20%!important;}    
	
/*Digital Project Pages*/

.digital-project-label h1{
	font-size: /*9.6vw!important*/50px!important;
	line-height: /*9.6vw!important*/60px!important;
margin-top:16%!important;
margin-right: 30%!important;
margin-left:-16%!important;
}
    
.digital-project-info a:not(*:root){
 font-size: 20px!important;	
margin-top:50%!important;
margin-right:-15.8%!important;
}    

.digital-project-info a{
 font-size: 20px!important;	
margin-top:50%!important;
margin-right:-15.8%!important;
}
    
/*.digital-project-info{
	padding-right: 21.5%!important;
	margin-top: -22.4%!important;
	}
	
.digital-project-info a{
font-size:20px!important;
}    
       
 /* Chrome 43+ (and Opera 30+) */

@supports (-webkit-appearance:none) and (R:0) {

/*.digital-project-info{
	padding-right: 21.5%!important;
	margin-top: -22.4%!important;
	}
	
.digital-project-info a{
font-size:20px!important;
} */

} 

/*Digital*/

.info-box-right.digital-line-divider-1{
  border-left:none!important;
}

.info-box-right.digital-line-divider-1 h4{
  margin-top: 8%!important;
  margin-left: -4%!important;
  margin-bottom: 60px!important;
}
    
.info-box-right.digital-line-divider-2{
  border-left:none!important;
}

.info-box-right.digital-line-divider-2 h4{
  margin-top: 8%!important;
  margin-left: -4%!important;
  margin-bottom: 60px!important;
}
    
.info-box-right.digital-line-divider-3{
  border-left:none!important;
}

.info-box-right.digital-line-divider-3 h4{
  margin-top: 8%!important;
  margin-left: -4%!important;
  margin-bottom: 60px!important;
}
    
.info-box-right.digital-line-divider-4{
  border-left:none!important;
}

.info-box-right.digital-line-divider-4 h4{
  margin-top: 8%!important;
  margin-left: -4%!important;
  margin-bottom: 60px!important;
}
    
.info-box-right.digital-line-divider-5{
  border-left:none!important;
}

.info-box-right.digital-line-divider-5 h4{
  margin-top: 8%!important;
  margin-left: -4%!important;
  margin-bottom: 60px!important;
}
    
.info-box-right.digital-line-divider-6{
  border-left:none!important;
}

.info-box-right.digital-line-divider-6 h4{
  margin-top: 8%!important;
  margin-left: -4%!important;
  margin-bottom: 60px!important;
}
    
.info-box-right.digital-line-divider-7{
  border-left:none!important;
}

.info-box-right.digital-line-divider-7 h4{
  margin-top: 8%!important;
  margin-left: -4%!important;
  margin-bottom: 60px!important;
}
    
.info-box-right.digital-line-divider-8{
  border-left:none!important;
}

.info-box-right.digital-line-divider-8 h4{
  margin-top: 8%!important;
  margin-left: -4%!important;
  margin-bottom: 60px!important;
} 
    
/*Footer*/
    
#footer-menu{
  width: 100%!important;
}
    
#footer-menu a{
  font-size: 7px!important;	
}	
    
	
		}
	
@media screen and (max-width: 320px) {
    
.owl-carousel{margin-top: 20%!important;}
    
/*Digital Project Pages*/

.digital-project-label h1{
	font-size: 40px!important;
	line-height:50px!important;
margin-top:30%!important;
margin-right:30%!important;
margin-left:-20%!important;
}
    
.digital-project-info a:not(*:root){
 font-size: 20px!important;	
margin-top:65%!important;
margin-right:-20%!important;
}    

.digital-project-info a{
 font-size: 20px!important;	
margin-top:65%!important;
margin-right:-20%!important;
}	
/*Digital Project Pages*/

/*.digital-project-label h1{
 	font-size: 40px!important;
	line-height:50px!important;   
margin-top:30%!important;
margin-right:30%!important;
margin-left:-20%!important;
}*/
  

/*.digital-project-info a{
font-size: 46px!important;	
margin-top:10%!important;
margin-right:50%!important;
}*
    
/*.digital-project-info a:not(*:root){
font-size: 46px!important;	
margin-top: 0%!important;
margin-right:50%!important;
} */   


/*Digital*/

.info-box-right.digital-line-divider-1{
  border-left:none!important;
}

.info-box-right.digital-line-divider-1 h4{
  margin-top: 8%!important;
  margin-bottom: 60px!important;
}
    
.info-box-right.digital-line-divider-2{
  border-left:none!important;
}

.info-box-right.digital-line-divider-2 h4{
  margin-top: 8%!important;
  margin-bottom: 60px!important;
}
    
.info-box-right.digital-line-divider-3{
  border-left:none!important;
}

.info-box-right.digital-line-divider-3 h4{
  margin-top: 8%!important;
  margin-bottom: 60px!important;
}

.info-box-right.digital-line-divider-4{
  border-left:none!important;
}

.info-box-right.digital-line-divider-4 h4{
  margin-top: 8%!important;
  margin-bottom: 60px!important;
} 
    
.info-box-right.digital-line-divider-5{
  border-left:none!important;
}

.info-box-right.digital-line-divider-5 h4{
  margin-top: 8%!important;
  margin-bottom: 60px!important;
}
    
.info-box-right.digital-line-divider-6{
  border-left:none!important;
}

.info-box-right.digital-line-divider-6 h4{
  margin-top: 8%!important;
  margin-bottom: 60px!important;
}
    
.info-box-right.digital-line-divider-7{
  border-left:none!important;
}

.info-box-right.digital-line-divider-7 h4{
  margin-top: 8%!important;
  margin-bottom: 60px!important;
}

.info-box-right.digital-line-divider-8{
  border-left:none!important;
}

.info-box-right.digital-line-divider-8 h4{
  margin-top: 8%!important;
  margin-bottom: 60px!important;
}    


.digital-tabs{ 
width: 100%!important; 
margin-left: -70px!important;
}	
    
/*Footer*/
    
#footer-menu{
  width: 100%!important;
}
    
#footer-menu a{
  font-size: 7px!important;	
}	
    
	
	}	

